Subject: [PATCH 0/9] arm64: dts: rockchip: support Google Kevin

From: [email-masked] (Heiko Stuebner)
Date: Wed, 08 Feb 2017 02:01:42 +0100

Hi Brian,

Am Donnerstag, 1. Dezember 2016, 18:27:24 CET schrieb Brian Norris:
> This series adds basic support for Google Kevin, a board in the Gru device
> family. I do not add a leaf .dts board file for Gru, but I have retained the
> split between "things that apply to the Gru family" (rk3399-gru.dtsi) and
> "things that apply to Kevin only" (rk3399-gru-kevin.dtsi).

do you plan on refreshing these patches against the current kernel and the 
comments received at some point?

Heiko